html, body { margin:0px; padding:0px; }
body { background-color:#112049; color:#000; font-size:100%; font-family:'Open Sans', sans-serif; }
input, textarea { font-family:'Open Sans', sans-serif; color:black; }
header { margin:0 auto; }
div.wrap { margin:0 auto; max-width:81.25em; padding-right:1.25em; padding-left:1.25em; }
div.wrap1 { margin:0 auto; max-width:73.25em; padding-right:5.25em; padding-left:5.25em; }
#cont_toptop { float:left; width:100%; background-color:#fff;}
#toptop { width:100%; padding-top:3px; padding-bottom:3px; height:20px; float:left; }
#datadioggi { float:left; width:50%; text-align:left; font-size:14px; }
#toptop_menu { float:left; width:65%; }
#lang { float:right; width:50%; text-align:right; }
#flag_archive {width:20px; float:right; padding-left:10px;}
#cont_top { float:left; width:100%; background-color:#404c98; }
#top { width:100%; padding-top:20px; padding-bottom:20px; float:left; position:relative; }
#logo { width:30%; float:left; /*height:110px;*/ }
#logo img { border:none; max-width:100%; /*height:110px;*/ }
#top_dx { width:70%; float:left; }
#button_dona { width:100%; float:left; }
#top_menu { height:40px; width:100%; float:left; text-align:right; display:table; margin-top:10px; }
#ico_menu_mobi, #flag { display:none; }
#cont_search { float:left; width:100%; background-color:#112049; }
#search { float:left; width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; padding:20px 0px; }
#torna_button {width:auto;float:right;text-align:center;font-size:14px;padding:5px;background-color:#ed821a;border-radius:2px;color:white;text-transform:uppercase;}
#torna_button img {width:12px;margin-left:3px;}
#social_top {width:120px;float:right;text-align:right;margin-right:30px;}
#social_top img {width:30px;margin-left:5px;}
/* FORM CERCA -------------------------------------------------------------------------------------------------------*/
.src_inp_col3 { float:left; width:33.333%; padding-left:1.5%; padding-right:1.5%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.src_inp_col2 { float:left; width:50%; padding-left:1.5%; padding-right:1.5%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.src_inp_col1 { float:left; width:100%; padding-left:1.5%; padding-right:1.5%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
#search input[type=text] { width:100%; padding:15px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; height:auto; }
#search select { width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; height:auto; padding:10px; margin-bottom:10px; font-size:0.9em; }
#search input[type=submit] { width:300px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; height:37px; background-color:#404c98; color:#fff; border:0px; text-transform:uppercase; font-size:18px; }

#cont_container { float:left; width:100%; background-color:#fff; }
#container { float:left; width:100%; padding-top:20px; }
#testo1 { float:left; width:100%; margin-bottom:40px; margin-top:20px; color:#000; line-height:125%; font-size:0.95em; padding-left:1.5%; padding-right:1.5%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

footer { width:100%; background-color:#112049; margin-top:0px; color:#fff; min-height:80px; float:left; }
#cont_footer { float:left; height:auto; width:100%; }
#pre_footer { float:left; width:100%; font-size:0.6875em; padding-top:15px; }
#footer { text-align:left; width:100%; font-size:0.6875em; float:left; padding-top:15px; border-top:1px solid #fff; }
#footer a:visited, #footer a:hover, #footer a:link { color:white; }

#cookieChoiceInfo span { color:#fff; }
#cookieChoiceInfo a:link, #cookieChoiceInfo a:hover, #cookieChoiceInfo a:visited { color:#fff; font-weight:bold; } 
#cookieChoiceDismiss { font-size: 14px; }

/* RISULTATI RICERCA -------------------------------------------------------------------------------------------------*/
div.risultati_ricerca {float:left;border-bottom: 1px solid #ececec;margin-top:20px;padding-bottom:20px; width:100%; }
div.risultati_data {width:17%;margin-right:3%;float:left;font-size:0.9em;color: #757575;}
div.risultati_img {width:15%;float:left;margin-right:3%;}
div.risultati_img img {width:100%;max-width:140px;}
div.risultati_testo {width:62%;float:left;font-size:1em;color: #757575;}
div.risultati_titolo {width:100%;float:left;margin-bottom:10px;}
div.risultati_titolo a:link, div.risultati_titolo a:visited {color:#000;font-size:1.3em;font-weight:bold; line-height:140%; }
div.risultati_titolo a:hover {color:#404c98; font-size:1.3em;font-weight:bold; line-height:140%; }
div.risultati_sommario {width:100%;float:left; font-size:0.85em; line-height:140%; }
div.risultati_autore {width:100%;float:left;margin-top:10px;color:black;font-size:0.9em;}
div.risultati_page { float:left; width:100%; margin-top:30px; }
div.risultati_page span { color:#757575; display:block; float:left; padding-right:7px; letter-spacing:-1px; }
div.risultati_page span::after { content:']'; color:#757575; font-size:1.1em; }
div.risultati_page span::before { content:'['; color:#757575; font-size:1.1em; }
div.risultati_page a:link, div.risultati_page a:visited, div.risultati_page a:hover { color:#757575; text-decoration:none; letter-spacing:-1px; }
/* MENU TOP ------------------------------------------------------------------------------------------------------------*/
ul.topnav { float:right; text-align:right; list-style-type:none; width:100%; padding:0; }
ul.topnav li { display:inline; padding-right:10px; padding-left:10px; border-right:2px solid #fff; }
ul.topnav li:last-child { border-right:none; }
ul.topnav li a:hover, ul.topnav li a:link, ul.topnav li a:visited { color:#fff; font-size:14px; text-decoration:none; }
ul.topnav li#current_menu_top a:hover, ul.topnav li#current_menu_top a:link, ul.topnav li#current_menu_top a:visited { color:#fff; text-decoration:none; }

/* TESTO PAGINA -------------------------------------------------------------------------------------------------------------*/
h1 { color:#000; font-size:1.8em; font-weight:bold; text-align:left; line-height:110%; margin-top:0px; }
h2 { font-size:1.2em; font-weight:normal; margin-top:0px; }
h3 { font-size:1em; font-weight:normal; }
h4 { font-size:0.9em; font-weight:normal; }
h5 { font-size:0.8em; font-weight:normal; }
/* FORM CONTATTI ------------------------------------------------------------------------------------------------------------*/
.lab_cont { width:10%; text-align:left; float:left; font-size:15px; padding-top:5px; margin-bottom:2px; margin-left:10%; }
.inp_cont { width:45%; margin-left:10%; float:left; margin-bottom:5px; margin-right:10%; }
input[type=text] { margin-bottom:10px; width:80%; padding:1px; font-size:0.9em; height:27px; border:none; color:black; }
input[type=submit] { margin-bottom:20px; width:30%; padding:1px; font-size:15px; cursor:pointer; }
textarea { width:90%; padding:1px; margin-bottom:20px; resize:none; border:3px solid #D5D5D5; }
input.radio { color:#000; border-style:none; width:25px; }
/* VARI ------------------------------------------------------------------------------------------------------------*/
.clear { clear:both; }
l { clear:both; padding:0px; margin:0px; list-style-type:none; }
li { padding:0px; margin:0px; list-style-type:none; }
img { border:none; }
a:link, a:visited, a:hover { text-decoration:none; }

/********* MEDIA QUERY *************/
@media only screen and (max-width:768px), only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	div.wrap, div.wrap1 { margin:0 auto; max-width:82.25em; padding-right:0.75em; padding-left:0.75em; }
	#top { padding-bottom:0px; padding-top:0px; }
	#cont_top_menu { display:none; }
	#content_top { max-width:29.375em; padding-right:0.3125em; padding-left:0.3125em; }
	#flag { display:none; }
	#logo { width:100%; text-align:center; height:auto; }
	#logo img { width:100%; max-width:190px; height:auto; }
	#cont { width:100%; text-align:center; margin:0 auto; height:50px; }
	#cerca { width:100%; text-align:left; background-color:#ffffff; margin:0 auto; max-width:300px; float:none; }
	#cerca_form { margin-top:3px; padding-top:14px; padding-bottom:3px; width:100%; text-align:center; }
	#input_dacercare { width:80%; }
	#cerca2_menu { width:30px; height:30px; font-size:16px; vertical-align:top; text-align:center; color:#FFF; border:0px none; background-color:grey; margin:0px; padding:0px; margin-left:-5px; }
	#top_menu { display:none; }
	#ico_menu_mobi { display:block; width:auto; float:left; text-align:left; color:white; position:absolute; top:10px; left:0px; }
	#menu_mobi { width:80%; font-size:1em; padding:0.188em; }
	#container { width:100%; box-sizing:border-box; padding-top:0px; }
	#testo1 { margin-top:10px; }
	#boxmiddle { width:100%; height:auto; }
	#box_A, #box_B, #box_C { float:none; width:98%; max-width:350px; height:auto; margin:0 auto; margin-bottom:20px; }
	#box_A { margin-top:20px; }
	footer { height:auto; padding-bottom:20px; }
	#footer { height:auto; float:left; margin-top:10px; width:98%; padding:1%; font-size:12px; text-align:center; }
	#footer img { display:none; }
	#social { display:none; }
	#social_mobi { display:block; width:100%; text-align:center; margin-top:20px; }
	#testo2 { width:100%; margin-left:0%; margin-bottom:40px; }
	#cellasx{ width:100%; }
	#testo1 { padding-right:0px; padding-left:0px; }
	#social_top {display:none;}
	#top_dx { width:100%; }
	#torna_button {width:30%;float:none;margin:0 auto;margin-top:10px;margin-bottom:10px;}
/* FORM CONTATTI ------------------------------------------------------------------------------------------------------------*/
	.lab_cont { width:100%; text-align:left; float:left; font-size:15px; padding-top:5px; margin-bottom:2px; margin-left:1%; }
	.inp_cont { width:98%; margin-left:1%; float:left; margin-bottom:5px; margin-right:1%; }
	input[type=text] { margin-bottom:20px; width:90%; padding:1px; height:25px; font-size:1em; }
	input[type=submit] { margin-bottom:20px; width:30%; padding:1px; font-size:15px; cursor:pointer; }
	textarea { width:90%; padding:1px; margin-bottom:20px; resize:none; }
	input.radio { color:#000; border-style:none; width:25px; }
	input { color:#000; }
/* RISULTATI RICERCA -------------------------------------------------------------------------------------------------*/
	div.risultati_data {width:100%;margin-right:0%;}
	div.risultati_img {display:none;}
	div.risultati_testo {width:100%;}
	div.risultati_titolo a:link, div.risultati_titolo a:visited {font-size:1.3em;}
}

/*  !!! schermi piccoli pc */
@media only screen and (min-width:769px) and (max-width:1024px){
	div.wrap { margin:0 auto; max-width:81.75em; padding-right:1em; padding-left:1em; }
	.lab_cont { width:10%; }
	.inp_cont { width:60%; }
}
